¿Qué haces?

Imagen de NerveNet
NerveNet

En mi caso llevo usando RHEL desde la 6.5 en el trabajo y me funciona muy bien, no tengo lo último de lo último pero hace su trabajo.

Imagen de moonwatcher
moonwatcher

Actualizando paquetes en Slackware instalados desde slackbuilds.org. Sbopkg al poder!!! ..XD

Imagen de Berbellon
Berbellon

Aunque no entiendo porque RHEL 7 tomo el kernel 3.10, en lugar del 3.12 o 3.14.. Yo feliz con el 4.4 tanto en Manjaro como en Salix.

Imagen de Berbellon
Berbellon

Bueo RHEL (soporte 10 años) debe ser extremadamente estable, para que no sucedan cosas como "How we broke i686 with glibc", :-)

Imagen de NerveNet
NerveNet

Ten presente que RHEL es una versión orientada a empresas con un soporte a largo plazo, así que se morirá con la 2.6.32...

Imagen de NerveNet
NerveNet

Re: @Pajaro_xdd Me estoy preguntando por qué RHEL 6.8 es relativamente reciente y sigue usando el kernel 2.6
De reciente nada, es de 2010

Imagen de Devoto
Devoto

Escribiendo unos documentos con la música sonando desde Moc, ayer estuve de huevón y tengo mucho trabajo pendiente xD

Imagen de Pajaro_xdd
Pajaro_xdd

Me estoy preguntando por qué RHEL 6.8 es relativamente reciente y sigue usando el kernel 2.6

Imagen de aBuSiViTo
aBuSiViTo

Volviendo... UwUr

Imagen de rockyiii
rockyiii

Creo que alguien puso la url de un art/vídeo que corrían ramsonware en ubuntu virtualizado con wine y como root y ahí encriptaba "todo"

Imagen de Panko
Panko

Re: @01 Re: @Panko Pues... No realmente, alguien lo probó ejecutando el ramsonware. Incluso me suena que alguien de aqui fué o lo comentó

Imagen de Berbellon
Berbellon

Escuchando a Clauzzen = Hexen El Libro Negro ... Noche temática "masacres" ... Dulces Pesadillas banda ... :-)

Imagen de Devoto
Devoto

Escuchando la radio con mpv, no sé si es que tengo gustos raros o de plano la radio en México ya no es lo que era. No me gusta.

Imagen de Berbellon
Berbellon

Respuesta de Microsoft, parches de seguridad gratuitos, incluso para sus sistemas fuera de soporte.

Imagen de Berbellon
Berbellon

algunos servidores, porque se conectan a Windows Server 2012 ... Respuesta de RHEL, Unfortunately the only solution is to update to RHEL 7.

Imagen de Berbellon
Berbellon

@01, WannaCry, RHEL 6.4, solo es capaz de montar SMB 1.0, "man mount.cifs". Luego entonces hemos deshabilitado el protocolo SMB 1.0 en ...

Imagen de 01
01

Proyecto Aeris 2.1 (backdoor) tiene como objetivo a debian 7. ¿Son realmente las revelaciones de Wikileaks importantes? ¡Qué opinan?

Imagen de kamikaze
kamikaze

Pues no va a ser tan facil.... a ver si el amigo Perl me echa una mano ^_^

Imagen de 01
01

Re: @Panko Pues no existía el miedo de Wannacry por el uso de SAMBA? No lo sé, solo me gusta leer estas noticias... XD

Imagen de kamikaze
kamikaze

Pensando como automatizar una cosilla de la forma mas simple ;)